Exoside Quad Remesher not working with Houdini 19.0.531

   1422   3   0
User Avatar
Member
9 posts
Joined: 2月 2018
Offline
I can't get a licensed version of Exoside Quad Remesher to cook at all (either auto or manual) doesn't do anything at all.
It previously worked (with an earlier version of Houdini 19 I think) I'm using the most recent Exoside version (not the Labs version) I got this plugin just recently and am just now wanting to use it. I wrote to Exoside's help but haven't gotten anything back from them yet. This is the error message I get when using the cook now button
---- ERROR in CookNow... ----
Traceback (most recent call last):
File "labs::Sop/exoside_quadremesher::1.0, PythonModule", line 912, in buttonCookNow
AttributeError: 'NoneType' object has no attribute 'cook'
Thanks in advance for any clues on how to fix or deal with this.
User Avatar
Member
497 posts
Joined: 2月 2017
Online
Hey JohnLarryGroff,

have you got it working again?
I have the same issue.

Cheers
CYTE
User Avatar
Member
10 posts
Joined: 7月 2005
Offline
Did you have any resolution with this? I'm trying to get it to work with 19.5 with no luck. I've got the paid version and have tried the Labs download as well as downloading from Exoside. I suspect its Python related (aren't all problems python related these days? ;-) but can't figure it out.
User Avatar
Member
497 posts
Joined: 2月 2017
Online
Hey muttoab,

I got it working again. I followed the exoside troubleshoot guide:
Exoside Troubleshoot... [exoside.com]
I uninstalled the Lab's tools first then added Quadremesher manually with the files provided by exoside.
Also I ran the license manager prior directly from the explorer.

Cheers
CYTE
Edited by CYTE - 2022年8月15日 10:47:40
  • Quick Links